Ecosyste.ms: Advisories

An open API service providing security vulnerability metadata for many open source software ecosystems.

packagist snipe/snipe-it Security Advisories

Loading...
High
GSA_kwCzR0hTQS01NDRyLWZjNjUtdjgzMs4AA9GM
Snipe-IT allows users to promote or demote themselves or other users
Ecosystems: packagist
Packages: snipe/snipe-it
Source: GitHub Advisory Database
Blast Radius: 0.0
Published: about 1 month ago
High
GSA_kwCzR0hTQS0zM3ZqLXI2cDYteDRwOM4AA2YJ
Cross-Site Request Forgery (CSRF) in snipe/snipe-it
Ecosystems: packagist
Packages: snipe/snipe-it
Source: GitHub Advisory Database
Blast Radius: 0.0
Published: 10 months ago
Moderate
GSA_kwCzR0hTQS1ycjVjLTY5YzktZ2o5Zs4AA2R6
Cross-site Scripting in snipe/snipe-it
Ecosystems: packagist
Packages: snipe/snipe-it
Source: GitHub Advisory Database
Blast Radius: 0.0
Published: 10 months ago
Moderate
GSA_kwCzR0hTQS0zNjNxLWo5MngtNzU0M84AAwld
Snipe-IT vulnerable to Cross Site Scripting for View Assigned Assets
Ecosystems: packagist
Packages: snipe/snipe-it
Source: GitHub Advisory Database
Blast Radius: 0.0
Published: over 1 year ago
Moderate
GSA_kwCzR0hTQS1xcXY5LWdxaDUtN2g5Oc4AAwlj
Snipe-IT allows attackers to check whether a user account exists
Ecosystems: packagist
Packages: snipe/snipe-it
Source: GitHub Advisory Database
Blast Radius: 0.0
Published: over 1 year ago
Moderate
GSA_kwCzR0hTQS1maHZ2LXA5NjgtNnZ2as4AAu6G
Snipe-IT vulnerable to Improper Authentication
Ecosystems: packagist
Packages: snipe/snipe-it
Source: GitHub Advisory Database
Blast Radius: 0.0
Published: almost 2 years ago
Moderate
GSA_kwCzR0hTQS1yZmYyLXZxbTMtanB2Nc4AAuiW
snipe-it vulnerable to cross-site scripting (XSS)
Ecosystems: packagist
Packages: snipe/snipe-it
Source: GitHub Advisory Database
Blast Radius: 0.0
Published: almost 2 years ago
Moderate
GSA_kwCzR0hTQS1jbXhjLTlnaGotanA4N84AAudB
Insufficient Session Expiration in snipe/snipe-it
Ecosystems: packagist
Packages: snipe/snipe-it
Source: GitHub Advisory Database
Blast Radius: 0.0
Published: almost 2 years ago
Moderate
GSA_kwCzR0hTQS14d3F4LXgzOGMtY3c5Nc4AAtJv
Snipe-IT 6.0.2 vulnerable to Cross-site Scripting
Ecosystems: packagist
Packages: snipe/snipe-it
Source: GitHub Advisory Database
Blast Radius: 0.0
Published: about 2 years ago
Moderate
GSA_kwCzR0hTQS13ODJ4LXhqanItY2pyNc4AAtJP
Snipe-IT 6.0.2 vulnerable to Cross-site Scripting via arbitrary file upload in Update Branding Settings
Ecosystems: packagist
Packages: snipe/snipe-it
Source: GitHub Advisory Database
Blast Radius: 0.0
Published: about 2 years ago
Moderate
GSA_kwCzR0hTQS1meDk4LTh3OTMtNG14cs4AATvd
Snipe-IT XSS Vulnerability
Ecosystems: packagist
Packages: snipe/snipe-it
Source: GitHub Advisory Database
Blast Radius: 0.0
Published: about 2 years ago
High
GSA_kwCzR0hTQS05dmg2LXFmdjYtdmNxcM3XyQ
snipe-IT vulnerable to host header injection
Ecosystems: packagist
Packages: snipe/snipe-it
Source: GitHub Advisory Database
Blast Radius: 0.0
Published: about 2 years ago
Moderate
GSA_kwCzR0hTQS1wMnZ3LWY4N2MtcTU5N81BtQ
Improper Access Control in snipe/snipe-it
Ecosystems: packagist
Packages: snipe/snipe-it
Source: GitHub Advisory Database
Blast Radius: 0.0
Published: about 2 years ago
Moderate
GSA_kwCzR0hTQS1ocHg0LXhqcDctbTR2cs1A3A
Stored cross-site scripting in Snipe-IT
Ecosystems: packagist
Packages: snipe/snipe-it
Source: GitHub Advisory Database
Blast Radius: 0.0
Published: about 2 years ago
Moderate
GSA_kwCzR0hTQS1wODg1LXBydjMtbTR4ds08xg
Cross-site Scripting in snipe-it
Ecosystems: packagist
Packages: snipe/snipe-it
Source: GitHub Advisory Database
Blast Radius: 0.0
Published: over 2 years ago
High
GSA_kwCzR0hTQS02MzZqLTd4N3ItZ3Z3Ms03Uw
Old sessions not blocked by login enable function in Snipe-IT
Ecosystems: packagist
Packages: snipe/snipe-it
Source: GitHub Advisory Database
Blast Radius: 0.0
Published: over 2 years ago
Moderate
GSA_kwCzR0hTQS1wd3dtLXB3eDItMmh3N80s5A
Generation of Error Message Containing Sensitive Information in Snipe-IT
Ecosystems: packagist
Packages: snipe/snipe-it
Source: GitHub Advisory Database
Blast Radius: 0.0
Published: over 2 years ago
High
GSA_kwCzR0hTQS1qNTd3LTNjMzktZ3BwNc0svQ
Improper Privilege Management in Snipe-IT
Ecosystems: packagist
Packages: snipe/snipe-it
Source: GitHub Advisory Database
Blast Radius: 0.0
Published: over 2 years ago
Moderate
GSA_kwCzR0hTQS1xcHYyLWp4YzctMzYzOM0rzw
Exposure of Sensitive Information in snipe/snipe-it
Ecosystems: packagist
Packages: snipe/snipe-it
Source: GitHub Advisory Database
Blast Radius: 0.0
Published: over 2 years ago
Moderate
GSA_kwCzR0hTQS12NnZnLXB4dnYtZzVjcc0rwg
Improper Privilege Management in Snipe-IT
Ecosystems: packagist
Packages: snipe/snipe-it
Source: GitHub Advisory Database
Blast Radius: 0.0
Published: over 2 years ago
Moderate
GSA_kwCzR0hTQS14YzQ3LTNyY2gtY3Y1N80j7A
Improper Access Control in snipe-it
Ecosystems: packagist
Packages: snipe/snipe-it
Source: GitHub Advisory Database
Blast Radius: 0.0
Published: over 2 years ago
Moderate
GSA_kwCzR0hTQS13M3YzLWN4cTUtOXZyNM0itA
Incorrect Default Permissions and Improper Access Control in snipe-it
Ecosystems: packagist
Packages: snipe/snipe-it
Source: GitHub Advisory Database
Blast Radius: 0.0
Published: over 2 years ago
High
GSA_kwCzR0hTQS00dzIzLWM5N2ctZnE1ds0dFQ
snipe-it is vulnerable to Cross-Site Request Forgery (CSRF)
Ecosystems: packagist
Packages: snipe/snipe-it
Source: GitHub Advisory Database
Blast Radius: 0.0
Published: over 2 years ago
Moderate
GSA_kwCzR0hTQS05dndmLTU0bTktZ2M0Zs0aug
snipe-it is vulnerable to Improper Access Control
Ecosystems: packagist
Packages: snipe/snipe-it
Source: GitHub Advisory Database
Blast Radius: 0.0
Published: over 2 years ago
Moderate
GSA_kwCzR0hTQS1yeGNoLWdwNjItNTc0d80bSg
snipe-it is vulnerable to Cross-site Scripting
Ecosystems: packagist
Packages: snipe/snipe-it
Source: GitHub Advisory Database
Blast Radius: 0.0
Published: over 2 years ago
High
GSA_kwCzR0hTQS01NTNxLWhwdnAtcThwY80ZWw
Server-Side Request Forgery in snipe/snipe-it
Ecosystems: packagist
Packages: snipe/snipe-it
Source: GitHub Advisory Database
Blast Radius: 0.0
Published: over 2 years ago
Moderate
GSA_kwCzR0hTQS01ZmgzLTI1eHItZzg1aM0Y1A
snipe-it is vulnerable to Cross-site Scripting
Ecosystems: packagist
Packages: snipe/snipe-it
Source: GitHub Advisory Database
Blast Radius: 0.0
Published: over 2 years ago
High
GSA_kwCzR0hTQS1jNjV2LXA3MzMtOTc5Ns0Xpw
Cross-site Scripting in snipe/snipe-it
Ecosystems: packagist
Packages: snipe/snipe-it
Source: GitHub Advisory Database
Blast Radius: 0.0
Published: over 2 years ago
Low
GSA_kwCzR0hTQS0yY3FnLXE3am0tajM1Y80XNw
snipe-it is vulnerable to Cross-site Scripting
Ecosystems: packagist
Packages: snipe/snipe-it
Source: GitHub Advisory Database
Blast Radius: 0.0
Published: over 2 years ago
Moderate
GSA_kwCzR0hTQS01MzNwLWNwMmctOTl3cM0XNQ
snipe-it is vulnerable to Cross-Site Request Forgery (CSRF)
Ecosystems: packagist
Packages: snipe/snipe-it
Source: GitHub Advisory Database
Blast Radius: 0.0
Published: over 2 years ago
Moderate
GSA_kwCzR0hTQS01cmcyLTZxcjUtMnhwOM0WpA
Cross-site Scripting in snipe-it
Ecosystems: packagist
Packages: snipe/snipe-it
Source: GitHub Advisory Database
Blast Radius: 0.0
Published: almost 3 years ago
Moderate
GSA_kwCzR0hTQS1nOTJ4LThtNTQtcDg5ds0Wog
Cross-Site Request Forgery in snipe-it
Ecosystems: packagist
Packages: snipe/snipe-it
Source: GitHub Advisory Database
Blast Radius: 0.0
Published: almost 3 years ago
Moderate
GSA_kwCzR0hTQS05ZzN2LWozY3ItNmZjNs0WoA
Cross-site Scripting in snipe-it
Ecosystems: packagist
Packages: snipe/snipe-it
Source: GitHub Advisory Database
Blast Radius: 0.0
Published: almost 3 years ago
Statistics
Advisories: 19,557
Packages: 8,629
Repositories: 3
Ecosystems: 12
Filter by Package
moodle/moodle 342 magento/community-edition 204 typo3/cms 174 pimcore/pimcore 117 dolibarr/dolibarr 111 typo3/cms-core 106 phpmyadmin/phpmyadmin 92 microweber/microweber 91 drupal/core 91 silverstripe/framework 85 drupal/drupal 76 thorsten/phpmyfaq 70 symfony/symfony 64 librenms/librenms 54 concrete5/concrete5 52 shopware/platform 48 baserproject/basercms 43 craftcms/cms 41 showdoc/showdoc 40 intelliants/subrion 39 froxlor/froxlor 37 nilsteampassnet/teampass 37 shopware/core 36 zendframework/zendframework1 34 snipe/snipe-it 33 shopware/shopware 30 mautic/core 30 getgrav/grav 29 centreon/centreon 27 prestashop/prestashop 26 mediawiki/core 24 magento/core 24 pocketmine/pocketmine-mp 23 remdex/livehelperchat 23 zendframework/zendframework 23 simplesamlphp/simplesamlphp 23 grumpydictator/firefly-iii 23 getkirby/cms 22 contao/core-bundle 21 tribalsystems/zenario 20 laravel/framework 19 cockpit-hq/cockpit 18 forkcms/forkcms 18 contao/contao 18 opencart/opencart 17 cakephp/cakephp 17 ezsystems/ezpublish-kernel 17 topthink/framework 17 francoisjacquet/rosariosis 17 genix/cms 17 symfony/security 17 yetiforce/yetiforce-crm 16 october/system 15 openmage/magento-lts 15 ec-cube/ec-cube 15 smarty/smarty 15 symfony/security-http 14 phpmailer/phpmailer 14 silverstripe/cms 14 typo3/cms-backend 14 lavalite/cms 13 elefant/cms 13 bolt/bolt 13 codeigniter4/framework 13 impresscms/impresscms 13 studio-42/elfinder 12 phpbb/phpbb 12 phpmyfaq/phpmyfaq 12 sylius/sylius 12 dompdf/dompdf 12 feehi/feehicms 11 tinymce/tinymce 11 TinyMCE 11 pimcore/admin-ui-classic-bundle 11 symfony/http-foundation 11 feehi/cms 11 ezsystems/ezplatform-kernel 11 wwbn/avideo 11 tinymce 11 yiisoft/yii2 10 pagekit/pagekit 10 ezsystems/ezpublish-legacy 10 nukeviet/nukeviet 10 ssddanbrown/bookstack 10 wallabag/wallabag 10 admidio/admidio 10 funadmin/funadmin 9 alextselegidis/easyappointments 9 kevinpapst/kimai2 9 concrete5/core 9 contao/core 9 october/october 9 sulu/sulu 8 statamic/cms 8 composer/composer 8 codiad/codiad 8 gilacms/gila 8 pimcore/customer-management-framework-bundle 8 october/cms 8 facturascripts/facturascripts 8 croogo/croogo 8 silverstripe/graphql 8 silverstripe/admin 8 ezsystems/ezplatform-admin-ui 7 flarum/core 7 mantisbt/mantisbt 7 wpglobus/wpglobus 7 symfony/http-kernel 7 october/backend 7 passbolt/passbolt_api 7 pterodactyl/panel 7 zoujingli/thinkadmin 6 directmailteam/direct-mail 6 phpseclib/phpseclib 6 yiisoft/yii2-dev 6 bagisto/bagisto 6 automad/automad 6 dweeves/magmi 6 in2code/femanager 6 vrana/adminer 6 yourls/yourls 6 guzzlehttp/guzzle 6 nystudio107/craft-seomatic 6 backdrop/backdrop 6 oro/platform 6 gleez/cms 6 twig/twig 5 symfony/security-core 5 phpxmlrpc/phpxmlrpc 5 woocommerce/woocommerce 5 elgg/elgg 5 neos/flow 5 neos/neos 5 ibexa/core 5 billz/raspap-webgui 5 gugoan/economizzer 5 thinkcmf/thinkcmf 5 silverstripe/assets 5 bottelet/flarepoint 5 simplesamlphp/saml2 5 phpservermon/phpservermon 5 typo3/cms-install 5 cachethq/cachet 5 pear/archive_tar 5 typo3/flow 5 codeigniter/framework 5 illuminate/database 5 anchorcms/anchor-cms 5 processwire/processwire 4 shopware/storefront 4 idno/known 4 evolutioncms/evolution 4 ezsystems/ezplatform 4 codeigniter4/shield 4 appwrite/server-ce 4 kimai/kimai 4 symfony/security-bundle 4 magento/product-community-edition 4 adodb/adodb-php 4 bytefury/crater 4 sylius/resource-bundle 4 pyrocms/pyrocms 4 modx/revolution 4 shopxo/shopxo 4 notrinos/notrinos-erp 4 zendframework/zendopenid 4 spatie/browsershot 4 oro/commerce 4 typo3/cms-frontend 4 wp-premium/gravityforms 4 bref/bref 4 friendsofsymfony/user-bundle 4 typo3/html-sanitizer 4 wintercms/winter 4 bbpress/bbpress 3 privatebin/privatebin 3 reportico-web/reportico 3 zendframework/zend-http 3 ckeditor4 3 enhavo/enhavo-app 3 joomla/framework 3 phpoffice/phpspreadsheet 3 buddypress/buddypress 3 symfony/form 3 qcubed/qcubed 3 zencart/zencart 3 typo3/cms-form 3 amphp/http-client 3 joomla/joomla-cms 3 verbb/comments 3 zendframework/zend-diactoros 3 icecoder/icecoder 3 apache-solr-for-typo3/solr 3 flarum/framework 3 doctrine/orm 3 rudloff/alltube 3 froala/wysiwyg-editor 3 pixelfed/pixelfed 3 limesurvey/limesurvey 3 yiisoft/yii 3